body { width:100%}
.all{ width:320px; margin:0 auto; font-size:12px; color:#2d3236;}


.head { BACKGROUND:#0089cd; HEIGHT:35px; CLEAR: both; overflow:hidden}
.head A {font-family: "Microsoft YaHei", SimHei, sans-serif; COLOR: #fff;}
.head1 {font-size:14px; line-height:35px;}
.head1 ul li{ float:left; display:inline; text-align:center; COLOR: #fff;}
.head1 ul li a{ padding:3px; overflow:hidden; height:auto;}


.banner{ width:320px; margin-top:35px; -margin-top:-35px; +padding-top:35px;}


.xdh{ height:25px; width:320px; background: #0089cd; text-align:center;}
.xdh ul{ color:#fff; line-height:25px;width:200px; margin:0 auto;}
.xdh ul li{ float:left; display:inline; width:50%; text-align:center;}
.xdh ul li a{ color:#fff;}


.bt{  background:#0089cd; height:32px; line-height:32px; font-size:16px; color:#fff; text-align:center; font-family: "Microsoft YaHei", SimHei, sans-serif; font-weight:bold;}
.zx1{ width:289px; height:42px; line-height:42px; background:#e5f0fe; margin:0 auto;}
.zx1 p{ float:left; display:inline; width:165px; font-size:14px; height:42px; line-height:42px; padding-top:0px; text-align:right; padding-right:10px; overflow:hidden;}
.zx1 a{ color:#ff0000;}
.dh{ float:left; display:inline; width:81px; height:18px; border-radius: .3em; padding-top:5px; text-align:center; margin:10px 10px 0px 0px; background:#48a2df}


.con1{padding:15px;height:255px;}
.con1 h1{ color:#0089cd; font-size:16px; text-align:center; height:25px;}
.c11{ height:80px;}
.c12{ height:105px;}
.c11 h2{ width:102px; height:21px; line-height:21px; text-align:center; background:#f08300;}
.c12 h2{ width:77px; height:21px; line-height:21px; text-align:center; background:#0089cd;}
.con1 h2{ font-size:14px; color:#fff; -webkit-border-radius: .5em; -moz-border-radius: .5em; border-radius: .3em;}
.c11 p,.c12 p{ width:285px; line-height:20px; padding-top:5px;}



.con2{ height:310px;}
.c2{height:165px; padding:15px 10px 0px 10px;}
.c21{ font-size:14px; line-height:38px; width:86px; height:155px; float:left; display:inline; padding-right:8px; overflow:hidden; text-align:right; border-right:1px solid #000;}
.c21 ul li{ height:21px; line-height:21px; margin-top:15px;}
.c22{ width:188px; float:left; display:inline;}
.c22 ul li{ height:21px; margin-top:15px;}
.c22 h1{ height:19px; float:left; display:inline; margin-right:10px; border-bottom:1px solid #000;border-right:1px solid #000;border-top:1px solid #000;}
.c22 p{ height:19px; line-height:19px; font-size:14px;}
.c221 h1{ width:123px; background:#ff9900; overflow:hidden;}
.c222 h1{ width:63px; background:#ffcc99; overflow:hidden;}
.c223 h1{ width:35px; background:#ccffcc; overflow:hidden;}
.c224 h1{ width:23px; background:#ffff99; overflow:hidden;}
.sj{ height:40px; background:#fefeb8; line-height:20px; padding:10px 15px; margin-bottom:8px;}
.sj b{ color:#ff0000; font-size:14px;}



.con3{ height:510px; padding:0px 10px;}
.c31{ line-height:20px; height:70px; margin-top:15px;}
.c31 a{ color:#ff0000;}
.con3 h2{ color:#0089cd; font-size:16px; text-align:center; height:20px;}
.con3 dl{ width:294px; height:76px; margin:15px auto; -margin-top:-0px; +margin-top:-0px;}
.c32{ background:url(/templets/m2233/zt/yjzc/ys1.png) no-repeat;}
.c32 dd,.c33 dd{ float:left; display:inline;}
.c32 p,.c33 p{ line-height:22px; width:215px; padding-top:16px;}
.c32 dt,.c33 dt{ font-size:16px; color:#fff; background-color:#0089cd;text-align:center; line-height:20px; width:58px; height:60px; padding-top:16px; float:left; display:inline; margin-right:10px; font-weight:bold}
.c33{ background:url(/templets/m2233/zt/yjzc/ys2.png) no-repeat;}
.con3 h1{ font-size:14px; color:#ff0000; text-align:center; height:30px; line-height:30px;}
.con3 h1 a{color:#ff0000;}



.con4{ overflow:hidden; height:260px; padding:0px 10px;}
.con4 h1{ float:left; display:inline; width:70px; height:70px; -moz-border-radius:10em; -webkit-border-radius:10em;border-radius: 10em; font-size:18px; text-align:center; line-height:70px; color:#fff;font-family: "Microsoft YaHei", SimHei, sans-serif; margin-right:15px;}
.c41{ padding-top:15px; height:85px; border-bottom:1px dotted #555555;}
.c41 h1{ background:#ff9814; overflow:hidden;}
.c41 p{ line-height:24px; overflow:hidden; padding-top:11px;}
.c42{ padding-top:15px; height:85px; overflow:hidden;}
.c42 h1{ background:#7bbc2d;}
.c42 p{ line-height:20px; overflow:hidden; padding-top:5px;}



.con5{ padding:10px 15px; height:550px;+margin-top:10px;-margin-top:10px;}
.con5 h1{ width:83px; height:26px; line-height:26px; text-align:center; color:#fff; font-size:14px;}
.con5 p{ line-height:20px; padding:5px 0px; border-bottom:1px dotted #999;}
.con5 ul li{ margin-top:12px;}
.c51 h1{ background:#f08300;}
.c52 h1{ background:#0089cd;}
.c53 h1{ background:#7bbc2d;}
.c54 h1{ background:#f26d7d;}
.c55 h1{ background:#8781bd;}
.c56 h1{ background:#f08300;}


/*foot µ×²¿*/
#foot { margin-top:10px; width:320px; height:115px; background-color:#e6e7e8;}
#foot p { width:320px; line-height:25px; text-align:center; color:#404041; padding-top:10px;}

.foot{ height:110px;line-height:20px; text-align:center; padding-top:10px; background:#e6e7e9}


#bottom-fixed {
    background: none repeat scroll 0 0 #3789AF;
    bottom: 0;
    clear: both;
    left: 0;
    margin: 0 auto;
    padding-top: 4px;
    position: fixed;
    right: 0;
    text-align: center;
    width: 100%;
	z-index: 1000;
	height: 50px;
}
a.tel {/*background: url("/templets/wap2259/images/c1_n.png") no-repeat scroll center top rgba(0, 0, 0, 0);*/float: left;height: 100%;width: 25%;}
a.map {
    /*background: url("/templets/wap2259/images/c4_n.png") no-repeat scroll center top rgba(0, 0, 0, 0);*/
    float: left;
    height: 100%;
    width: 25%;
}
a.sms {   float: left;   height: 100%; width: 20%;}



a.chat {/*background: url("/templets/wap2259/images/c3_n.png") no-repeat scroll center top rgba(0, 0, 0, 0);*/float: left;height: 100%;position: relative;width: 30%;}



#comp_tel_span {
    color: #FFFFFF;
    float: right;
    font-size: 18px;
    padding: 12px 0 0;
    width: 100%;
}
#comp_sms_span {
    color: #FFFFFF;
    float: right;
    font-size: 18px;
    padding: 12px 0 0;
    width: 100%;
}
#comp_chat_span {
    color: #FFFFFF;
    float: right;
    font-size: 18px;
    padding: 12px 0 0;
    width: 100%;
}
#comp_map_span {
 color: #FFFFFF;
    float: right;
    font-size: 18px;
    padding: 12px 0 0;
    width: 100%;
}





